# Uses of Interface
com.sun.mirror.util.Declarations

Packages that use Declarations
Package
Description
com.sun.mirror.apt
Classes used to communicate information between annotation processors and an annotation processing tool.

## Uses of Declarations in com.sun.mirror.apt

Methods in com.sun.mirror.apt that return Declarations
Modifier and Type
Method
Description
`Declarations`
AnnotationProcessorEnvironment.`getDeclarationUtils()`
Returns an implementation of some utility methods for operating on declarations.